
Grupo 4A-2024 - Bug #4468

Bug # 4170 (New): Parte II

Realizar el Informe II 

10/01/2024 04:04 PM - Angie Martinez

Status: New Start date: 10/01/2024

Priority: Normal Due date: 11/05/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/27/2024 08:45 PM - Angie Martinez

- Due date set to 11/05/2024

- % Done changed from 0 to 20

#2 - 11/04/2024 10:03 PM - Angie Martinez

- % Done changed from 20 to 100
